body {
	background-image:url("http://www.manhattandigest.com/wp-content/uploads/2013/02/DSC_1001.jpg");
background-size: 100% 100%;

}


#container {
height: 1100px;


margin-left: 10%;
margin-right: 10%;
margin-top: 40px;
margin-bottom: 20px;	

background-color: lightpink;
}


#title {
padding-top: 15%;
font-size: 36px;
font-family: courier;
text-align: center;
}

#maintext {
font-size: 15pt;
padding-top: 60px;
text-align: left;
font-family: calibri;

}



#menubar {
background-color: lightblue;
height: 1100px;
float: left;
width: 100px;

}


.menu {
height: 50px;
width: 100px;
float: left;
clear: left;
font-family: courier;
font-size: 20px;
padding-bottom: 50px;
padding-top: 70px;
}



.image1 {
padding: 10px;


}

.image2 {
padding-left: 500px;

}






